Уязвимость BDU:2015-02047

Дата: 01.01.2015. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2015-02047.

Наименование уязвимости: Уязвимости операционной системы Debian GNU/Linux, позволяющие локальному злоумышленнику нарушить конфиденциальность и доступность защищаемой информации.

Описание уязвимости: Множественные уязвимости пакета lsh-utils операционной системы Debian GNU/Linux, эксплуатация которых может привести к нарушению конфиденциальности и доступности защищаемой информации. Эксплуатация уязвимостей может быть осуществлена локальным злоумышленником
Уязвимое ПО: Операционная система Debian GNU/Linux до 3.1 |

Наименование ОС и тип аппаратной платформы:

CVSS 2.0: AV:L/AC:L/Au:N/C:P/I:N/A:P
Уровень опасности уязвимости: Низкий уровень опасности (базовая оценка CVSS 2.0 составляет 3,6)

Возможные меры по устранению:
Проблема может быть решена обновлением операционной системы до следующих версий пакетов в зависимости от архитектуры:
Debian GNU/Linux 3.1:
ppc:
lsh-client — 2.0.1-3sarge1
lsh-server — 2.0.1-3sarge1
lsh-utils — 2.0.1-3sarge1
s390x:
lsh-client — 2.0.1-3sarge1
lsh-server — 2.0.1-3sarge1
lsh-utils — 2.0.1-3sarge1
m68k:
lsh-client — 2.0.1-3sarge1
lsh-server — 2.0.1-3sarge1
lsh-utils — 2.0.1-3sarge1
i686:
lsh-client — 2.0.1-3sarge1
lsh-server — 2.0.1-3sarge1
lsh-utils — 2.0.1-3sarge1
hppa:
lsh-client — 2.0.1-3sarge1
lsh-server — 2.0.1-3sarge1
lsh-utils — 2.0.1-3sarge1
sparc:
lsh-client — 2.0.1-3sarge1
lsh-server — 2.0.1-3sarge1
lsh-utils — 2.0.1-3sarge1
alpha:
lsh-client — 2.0.1-3sarge1
lsh-server — 2.0.1-3sarge1
lsh-utils — 2.0.1-3sarge1
ia64:
lsh-client — 2.0.1-3sarge1
lsh-server — 2.0.1-3sarge1
lsh-utils — 2.0.1-3sarge1
mips:
lsh-client — 2.0.1-3sarge1
lsh-server — 2.0.1-3sarge1
lsh-utils — 2.0.1-3sarge1
noarch:
lsh-utils-doc — 2.0.1-3sarge1
mipsel:
lsh-client — 2.0.1-3sarge1
lsh-server — 2.0.1-3sarge1
lsh-utils — 2.0.1-3sarge1
arm:
lsh-client — 2.0.1-3sarge1
lsh-server — 2.0.1-3sarge1
lsh-utils — 2.0.1-3sarge1
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2006-0353. DSA-956. ID:1402620.

Тип ошибки CWE:
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
http://www.debian.org/security/dsa-956/
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-0353

ФСТЭК России

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *